---
ckb:
  devise:
    confirmations:
      confirmed: ناونیشانی ئیمەیڵەکەت بە سەرکەوتوویی پشتڕاستکرایەوە.
      send_instructions: ئیمەیڵێکت بۆ دەنێردرێت لەگەڵ ڕێنمایی بۆ چۆنیەتی دڵنیابوون لە ناونیشانی ئیمەیلەکەت لە چەند خولەکێکدا. تکایە بوخچەی سپامەکەت چاولێبکە ئەگەر ئەم ئیمەیڵەت پێنەدرا.
      send_paranoid_instructions: ئەگەر ناونیشانی ئیمەیڵەکەت لە بنکەی زانیارێکانماندا هەبێت، ئیمەیڵێکت پێدەگات لەگەڵ ڕێنماییەکانی چۆنیەتی دڵنیابوون لە ناونیشانی ئیمەیلەکەت لە چەند خولەکێکدا. تکایە بۆخچەی سپامەکەت بپشکنە ئەگەر ئەم ئیمەیڵەت پێنەدرا.
    failure:
      already_authenticated: تۆ پێشتر چوونە ژوورەوەت کردووە.
      inactive: هەژمارەکەت هێشتا کارا نەکراوە.
      invalid: "%{authentication_keys} یان نهێنوشە نادروستە."
      last_attempt: تۆ یەک هەوڵیدیکەت ماوە پێش ئەوەی ئەژمێرەکەت قوفڵ بێت.
      locked: هەژمارەکت داخراوە.
      not_found_in_database: "%{authentication_keys} یان نهێنوشە نادروستە."
      pending: هەژمێرەکەت هێشتا لەژێر پێداچوونەوەدایە.
      timeout: کۆبوونەوەکەت بەسەرچووە. تکایە دووبارە بچۆ ژوورەوە بۆ بەردەوام بوون.
      unauthenticated: پێویستە بچیتە ژوورەوە یان بچیتە ناو چوونە ناو پێش بەردەوام بوون.
      unconfirmed: دەبێت ناونیشانی ئیمەیڵەکەت پشتڕاست بکەیتەوە پێش بەردەوام بوون.
    mailer:
      confirmation_instructions:
        action: ناونیشانی ئیمەیڵ ساخ بکەرەوە
        action_with_app: پشتڕاستی بکەوە و بگەڕێوە بۆ %{app}
        explanation: ئەژمێرێکت دروست کردووە لەسەر %{host} بەم ناونیشانی ئیمەیڵە. تۆ یەک کرتە دووریت لە کاراکردنی. ئەگەر ئەمە تۆ نەبووی، تکایە ئەم ئیمەیڵە فەرامۆش بکە.
        explanation_when_pending: تۆ داوای بانگهێشتت کرد بۆ %{host} بەم ناونیشانی ئیمەیڵە. هەر کە دڵنیایی لە ناونیشانی ئیمەیڵەکەت دەکەیت، ئێمە پێداچوونەوە دەکەین بە بەرنامەکەتدا. دەتوانیت بچیت بۆ چوونە ژوورەوە بۆ گۆڕینی ووردەکاریەکانت یان سڕینەوەی هەژمارەکەت، بەڵام ناتوانیت دەستگەیشتنت هەبێت بە زۆربەی ئەرکەکان تا ئەژمێرەکەت پەسەند ناکرێت. ئەگەر کاربەرنامەکەت ڕەتکرایەوە، داتاکەت لادەبرێت، بۆیە پێویست بە کاری زیاتر لە تۆ ناکرێت. ئەگەر ئەمە تۆ نەبووی، تکایە ئەم ئیمەیڵە فەرامۆش بکە.
        extra_html: تکایە تێڕوانە لە <a href="%{terms_path}"> ڕێساکانی ڕاژەکار</a> و <a href="%{policy_path}"> مەرجەکانی خزمەتگوزاری</a>.
        subject: 'ماستۆدۆن: ڕێنماییەکانی پشتڕاستکردنەوە بۆ %{instance}'
        title: ناونیشانی ئیمەیڵ ساخ بکەرەوە
      email_changed:
        explanation: 'ناونیشانی ئیمەیڵەکەی ئەژمێرەکەت دەگۆڕدرێت بۆ:'
        extra: ئەگەر ئیمەیلەکەت نەگۆڕیت، لەوانەیە کەسێک دەستگەیشتنی بۆ هەژمارەکەت بەدەست بێت. تکایە تێپەڕوشەکەت بگۆڕە دەستبەجێ یان پەیوەندی بکە بە بەڕێوەبەری ڕاژەوە ئەگەر تۆ لە هەژمارەکەت داخرایت.
        subject: 'ماستۆدۆن: ئیمەیڵ گۆڕا'
        title: ناونیشانی ئیمەیڵی نوێ
      password_change:
        explanation: تێپەڕوشە بۆ هەژمارەکەت گۆڕاوە.
        extra: ئەگەر تێپەڕوشەکەت نەگۆڕی، وا دیارە کەسێک دەستگەیشتنی بۆ هەژمارەکەت بەدەست بێت. تکایە تێپەڕوسيکەت بگۆڕە دەستبەجێ یان پەیوەندی بکە بە بەڕێوەبەری ڕاژە ئەگەر تۆ لە هەژمارەکەت داخرایت.
        subject: 'ماستۆدۆن: تێپەڕوشە گۆڕدرا'
        title: تێپەڕوشە گۆڕدرا
      reconfirmation_instructions:
        explanation: دڵنیابوون لە ناونیشانی نوێ بۆ گۆڕینی ئیمەیڵەکەت.
        extra: ئەگەر ئەم گۆڕانکاریە لەلایەن تۆوە دەست پێنەکراوە، تکایە ئەم ئیمەیڵە فەرامۆش بکە. ناونیشانی ئیمەیڵ بۆ هەژمێری ماستۆدۆن ناگۆڕێ هەتا ئەو کاتەی دەستپێگەیشتنی ئەم لینکەت لە سەرەوە نیە.
        subject: 'ماستۆدۆن: دووپاتی ئیمەیل بۆ %{instance}'
        title: ناونیشانی ئیمەیڵ ساخ بکەرەوە
      reset_password_instructions:
        action: گۆڕینی تێپەڕوشە
        explanation: تۆ تیپەڕوشەی نوێت داوا کرد بۆ هەژمارەکەت.
        extra: ئەگەر ئەم داواکاریەت نەکرد، تکایە ئەم ئیمەیڵە فەرامۆش بکە. تێپەڕوشەکەت ناگۆڕێ هەتا نەچیتە ناو لینکی سەرەوە و دانەیەکی نوێ دروست بکەیت.
        subject: 'ماستۆدۆن: رێکردنەوەی رێنماییەکانی تێپەڕوشە'
        title: گەڕانەوەی تێپەڕوشە
      two_factor_disabled:
        subject: 'ماستۆدۆن: سەلماندنی دوو-فاکتەری ناچالاک کراوە'
        title: 2FA ناچالاک کرا
      two_factor_enabled:
        subject: 'ماستۆدۆن: سەلماندنی دوو-فاکتەری چالاک کراوە'
        title: 2FA چالاک کرا
      two_factor_recovery_codes_changed:
        explanation: کۆدەکانی چاککردنەوەی پێشوو هەڵوەشێنرانەوە و، نوێکان دروست بوون.
        subject: 'ماستۆدۆن: کۆدەکانی گەڕانەوەی دوو فاکتەر، دووبارە دروست دەکرێتەوە'
        title: 2FA کۆدی چاککردنەوە گۆڕا
      unlock_instructions:
        subject: 'ماستۆدۆن: رێنماییەکان بکەرەوە'
      webauthn_credential:
        added:
          explanation: کلیلی ئاسایشی خوارەوە زیادکرا بۆ هەژمارەکەت
          subject: 'ماستۆدۆن: کلیلی ئاسایشی نوێ'
          title: کلیلی پاراستنی نوێ زیادکرا
        deleted:
          explanation: کلیلی ئاسایشی خوارەوە لە هەژمارەکەت سڕایەوە
          subject: 'ماستۆدۆن: کلیلی پاراستن سڕایەوە'
          title: کلیلە کانی پاراستنی یەکێک لە ئێوە سڕایەوە
      webauthn_disabled:
        subject: 'ماستۆدۆن: سەلماندن لەگەڵ کلیلە پاسایشی ناچالاک کراوە'
        title: کلیلە پارستنەکان ناچالاک کراون
      webauthn_enabled:
        subject: 'ماستۆدۆن: سەلماندنی کلیلی پاراستن چالاک کراوە'
        title: کلیلە کانی پاراستن چالاک کرا
    omniauth_callbacks:
      failure: نەیتوانی ڕەسەنایە تی %{kind} بتەوبکات لەبەرئەوەی "%{reason}".
      success: سەرکەوتووانە لە هەژماری %{kind} سەلمێنرا.
    passwords:
      no_token: ناتوانیت دەستگەیشتنت هەبێت بەم لاپەڕەیە بەبێ ئەوەی لە ئیمەیڵێکی گەڕانەوەی تێپەڕوشەت بێت. ئەگەر لە ئیمەیڵێکیگەڕانەوەی تێپەڕوشە هاتوویت، تکایە دڵنیابە لەوەی کە URLی تەواوت بەکارهێناوە کە دابینکراوە.
      send_instructions: ئەگەر ناونیشانی ئیمەیڵەکەت لە بنکەی زانیارێکانماندا هەبێت، لە چەند خولەکێکی کەمدا لینکی هێنانەوەی تێپەڕوشە لە ناونیشانی ئیمەیلەکەت پێ دەگات. تکایە بوخچەی سپامەکەت بکەرەوە، ئەگەر ئەم ئیمەیڵەت پێنەدرا.
      send_paranoid_instructions: ئەگەر ناونیشانی ئیمەیڵەکەت لە بنکەی زانیارێکانماندا هەبێت، لە چەند خولەکێکی کەمدا لینکی هێنانەوەی تێپەڕوشە لە ناونیشانی ئیمەیلەکەت پێ دەگات. تکایە بوخچەی سپامەکەت بکەرەوە، ئەگەر ئەم ئیمەیڵەت پێنەدرا.
      updated: تێپەڕوشەکەت بە سەرکەوتوویی گۆڕدرا. تۆ ئێستاچوویتە ژوورەوە.
      updated_not_active: تێپەڕوشەکەت بە سەرکەوتوویی گۆڕدرا.
    registrations:
      destroyed: خوات لەگەڵ! ئەژمێرەکەت بە سەرکەوتوویی هەڵوەشێنرایەوە. هیوادارین بەزوویی بتبینینەوە.
      update_needs_confirmation: تۆ ئەژمێرەکەت بە سەرکەوتوویی نوێکردەوە، بەڵام پێویستە ئیمەیڵە نوێکەت بسەلمێنین. تکایە ئیمەیڵەکەت بپشکنە و دوای بەستەری دڵنیابوونەوە بکەوە بۆ دڵنیابوون لە ناونیشانی ئیمەیڵە نوێکەت. تکایە بوخچەی سپامەکەت بکەرەوە ئەگەر ئەم ئیمەیڵەت پێنەدرا.
      updated: هەژمارەکەت بە سەرکەوتوویی نوێکرایەوە.
    sessions:
      already_signed_out: چوونە دەرەوە بە سەرکەوتوویی ئەنجام بوو.
      signed_in: بە سەرکەوتوویی چوونە ژوورەوە.
      signed_out: چوونە دەرەوە بە سەرکەوتوویی ئەنجام بوو.
    unlocks:
      send_instructions: ئیمەیڵێکت بۆ دەنێردرێت لەگەڵ ڕێنمایی بۆ چۆنیەتی کردنەوەی هەژمارەکەت لە چەند خولەکێکدا. تکایە بوخچەی سپامەکەت بپشکنە ئەگەر ئەم ئیمەیڵەت پێنەدرا.
      send_paranoid_instructions: ئەگەر هەژمارەکەت بوونی هەبێت، ئیمەیڵێکت پێدەگات لەگەڵ ڕێنمایی چۆنیەتی کردنەوەی لە چەند خولەکێکدا. تکایە بوخچەی سپامەکەت بپشکنە ئەگەر ئەم ئیمەیڵەت پێنەدرا.
      unlocked: هەژمارەکەت بە سەرکەوتوویی لە قوفڵ لاچوو. تکایە بچۆ ژوورەوە بۆ بەردەوام بوون.
  errors:
    messages:
      already_confirmed: پێشتر پشتڕاست کرایەوە، تکایە هەوڵ دەدە بچۆ ژوورەوە
      confirmation_period_expired: پێویستە لە نێو %{period} دا پشتڕاست بکرێتەوە، تکایە داوای دانەیەکی نوێ بکە
      expired: بەسەرچووە، تکایە داوایەکی نوێ بکە
      not_found: نەدۆزرایەوە
      not_locked: دانەخرابوو
      not_saved:
        one: '١ هەڵە قەدەغەکرا ئەم %{resource} لە تۆمارکردن:'
        other: "%{count} هەڵەی قەدەغەکرد کە %{resource} لە پاشکەوتکردن:"
